#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lens-aeson
version:              1.2.3
visibility:           public
id:                   lens-aeson-1.2.3-AYTRzmV8woPCRCUvmbmJvS
key:                  lens-aeson-1.2.3-AYTRzmV8woPCRCUvmbmJvS
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  a2195c46076fbaf54434c3d27d0405e5
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.4.8/site-local/lens-aeson-1.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lens-aeson-1.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lens-aeson-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.3-AYTRzmV8woPCRCUvmbmJvS
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    bytestring-0.11.5.3 lens-5.2.3-7QGQofAPyKYFc2G6dgdqBs
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs text-2.0.2
    text-short-0.1.6-JhIlsiNT05t7uvwVQCOUW
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

